clang-tools 8.0.0

Classes | Namespaces
FindAllSymbols.h File Reference
`#include "SymbolInfo.h"`
`#include "SymbolReporter.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include <string>`
Include dependency graph for FindAllSymbols.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::find_all_symbols::FindAllSymbols
| FindAllSymbols collects all classes, free standing functions and global variables with some extra information such as the path of the header file, the namespaces they are contained in, the type of variables and the parameter types of functions. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::find_all_symbols